# Uses of Interface
org.eclipse.ui.part.IShowInSource

Packages that use IShowInSource
Package
Description
org.eclipse.ui.views.navigator
Provides the standard Resource Navigator view which presents the tree of resources in the workspace.
org.eclipse.ui.views.properties
Provides the standard Property Sheet view which displays custom properties of the active workbench part's current selection.

## Uses of IShowInSource in org.eclipse.ui.views.navigator

Methods in org.eclipse.ui.views.navigator that return IShowInSource
Modifier and Type
Method
Description
`protected IShowInSource`
ResourceNavigator.`getShowInSource()`
Deprecated, for removal: This API element is subject to removal in a future version.
Returns the `IShowInSource` for this view.

## Uses of IShowInSource in org.eclipse.ui.views.properties

Classes in org.eclipse.ui.views.properties that implement IShowInSource
Modifier and Type
Class
Description
`class`
`PropertySheet`
Main class for the Property Sheet View.